import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/transaction/billing')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/transaction/billing"!</div>
}
